## lua-moses 1.6.1+git20170613

=== debian/changelog ===
lua-moses (1.6.1+git20170613-2) unstable; urgency=medium

  * Packaging repo was moved to Science Team (Salsa).
    + Update Vcs-* fields accordingly.
  * Maintainer is now Science Team. Move myself to Uploaders.
    + Move myself to Uploaders.
  * Install guide docs.
    + Register the docs in doc-base.
  * Add support for lua 5.3
    + Also lua5.3 tests in autopkgtest control file.
  * Bump Standards-Version to 4.1.4 (no changes).
  * Mark the package as Multi-Arch: foreign because it contains no
    arch-dep file.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 18 May 2018 05:33:52 +0000

lua-moses (1.6.1+git20170613-1) unstable; urgency=medium

  * Initial release. (Closes: #870124)

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 19 Jan 2018 07:35:34 +0000
