=== debian/control ===
Source: lua-moses
Section: interpreters
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper (>= 11), dh-lua
Standards-Version: 4.1.4
Homepage: https://yonaba.github.com/Moses/
Vcs-Git: https://salsa.debian.org/science-team/lua-moses.git
Vcs-Browser: https://salsa.debian.org/science-team/lua-moses

Package: lua-moses
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
XB-Lua-Versions: ${lua:Versions}
Description: Utility library for functional programming in Lua
 A Lua utility-belt library for functional programming. It complements
 the built-in Lua table library, making easier operations on arrays,
 lists, collections.
 .
 Moses was deeply inspired by Underscore.js.
 .
 Find a complete set of code examples in /usr/share/doc/lua-moses
 or browse it online http://yonaba.github.io/Moses/doc
