## lua-moses 2.0.0

=== debian/changelog ===
lua-moses (2.0.0-3) unstable; urgency=medium

  * lua-moses 2.0.0 Breaks lua-torch-nn (<= 0~20171002-g8726825+dfsg-3)
    (Closes: #907791)

 -- Mo Zhou <cdluminate@gmail.com>  Wed, 12 Sep 2018 10:12:22 +0000

lua-moses (2.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 31 Aug 2018 16:34:19 +0000

lua-moses (2.0.0-1) experimental; urgency=medium

  * New upstream version 2.0.0
  * Bump Standards-Version to 4.2.1 (no change).
  * Refresh copyright. Refer to the lincense as "Expat" instead of "MIT".

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 27 Aug 2018 13:57:01 +0000
