## lua-moses 2.1.0

=== debian/changelog ===
lua-moses (2.1.0-4) unstable; urgency=medium

  * QA upload.
  * Drop lua5.2 support.

 -- Bastian Germann <bage@debian.org>  Thu, 02 Oct 2025 20:05:02 +0200

lua-moses (2.1.0-3) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 21 Jun 2023 17:35:02 -0300

lua-moses (2.1.0-2) experimental; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.6.2.

 -- Eduardo Maia Rezende <emaiarezende@gmail.com>  Sat, 27 May 2023 11:05:17 -0300

lua-moses (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 14 Sep 2018 05:40:54 +0000
