=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: lua-moses
 Section: interpreters
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Mo Zhou <cdluminate@gmail.com>
-Build-Depends: debhelper (>= 11), dh-lua
-Standards-Version: 4.1.4
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), dh-lua
+Standards-Version: 4.6.2
 Homepage: https://yonaba.github.com/Moses/
 Vcs-Git: https://salsa.debian.org/science-team/lua-moses.git
 Vcs-Browser: https://salsa.debian.org/science-team/lua-moses
@@ -13,6 +12,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Breaks: lua-torch-nn (<= 0~20171002-g8726825+dfsg-3),
 XB-Lua-Versions: ${lua:Versions}
 Description: Utility library for functional programming in Lua
  A Lua utility-belt library for functional programming. It complements
