=== debian/tests/control ===
Test-Command: lua5.1 -lmoses -e "print(true)"
Depends: lua5.1

Test-Command: lua5.3 -lmoses -e "print(true)"
Depends: lua5.3

Test-Command: luajit -lmoses -e "print(true)"
Depends: luajit

Test-Command: lua5.1 -lmoses_min -e "print(true)"
Depends: lua5.1

Test-Command: lua5.3 -lmoses_min -e "print(true)"
Depends: lua5.3

Test-Command: luajit -lmoses_min -e "print(true)"
Depends: luajit

Test-Command: luajit debian/tests/simple.lua
Depends: luajit
