=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)(\-\d)?\.tar\.gz%lua-moses-$1.tar.gz%, \
    uversionmangle=s%Moses-%%;s%\-1%%;s%^\.%%" \
    https://github.com/Yonaba/Moses/tags \
    (?:.*?/)?(Moses\-)?v?(\d[\d.]*\-?\d?)\.tar\.gz debian uupdate
